#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 skylighting-format-latex
version:              0.1
visibility:           public
id:                   skylighting-format-latex-0.1-InUK0kdoWbaEvwkXhGGNiw
key:                  skylighting-format-latex-0.1-InUK0kdoWbaEvwkXhGGNiw
license:              BSD-3-Clause
copyright:            (C) 2016-2022 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/skylighting
synopsis:             LaTeX formatter for skylighting syntax highlighting library
description:
    This module allows tokens produced by skylighting-core
    to be rendered as LaTeX macros.

category:             Text
abi:                  dd73e99450d618fb316a4b2b12b3403b
exposed:              True
exposed-modules:      Skylighting.Format.LaTeX
import-dirs:          /usr/lib/ghc-9.8.2/site-local/skylighting-format-latex-0.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/skylighting-format-latex-0.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/skylighting-format-latex-0.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:
    /usr/share/x86_64-linux-ghc-9.8.2/skylighting-format-latex-0.1

hs-libraries:         HSskylighting-format-latex-0.1-InUK0kdoWbaEvwkXhGGNiw
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    skylighting-core-0.14.1.1-9t6fwhVje0s5GrbdPwvSup text-2.1.1-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-latex-0.1/html/skylighting-format-latex.haddock

haddock-html:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/skylighting-format-latex-0.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

